.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-469067fe-6c67-cce1-1790-b36d2e40bed7 {
.col-left {
display: none;
}

header.st-header-with-sticky.st--two-columns.st-basic-grid.st-col-2\@t-landscape.st-wrapper.st-wrapper-small {
grid-template-columns: minmax(10px, 1fr);
}
}.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}